


<ion-header>

  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>   
  </ion-toolbar>
  
  <ion-avatar>
    <img src="../assets/imagens/fotoPerfil.png">
  </ion-avatar>

  <div class="textoHeader">
  <h2>
    Rafael Oliveira
  </h2>
  <p>rafael_email@gmail.com</p>
  </div>

  
 
</ion-header>


<ion-content>

  <div class="conteinerGeralLivros"> 
    <h2>Destaques do mês</h2>  
    
        
      <div class="conteinerTodosLivros">
        <ion-slides>
          <ion-slide>

        <div class= "conteinerLivro1">          
          <img class="imgLivro1" src ="../assets/imagens/Livro2.jpg">
          <p>
          Harry Potter<br> 
          e as relíqui...
          </p>
          <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
        </div>

        <div class= "conteinerLivro1">          
          <img class="imgLivro1" src ="../assets/imagens/livro3.jpg">
          <p>
          A menina que<br> 
          roubava li...
          </p>
          <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
        </div>

        <div class= "conteinerLivro1">          
          <img class="imgLivro1" src ="../assets/imagens/livro4.jpg">
          <p style="text-align: center;">
          Coraline<br>                   
          </p>
          <img class="estrelaLivro1" style="margin-top: 1.3vh;" src ="../assets/imagens/cincoEstrelas.png">           
        </div>

        <div class= "conteinerLivro1">          
          <img class="imgLivro1" src ="../assets/imagens/Livro2.jpg">
          <p>
          Harry Potter<br> 
          e as relíqui...
          </p>
          <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
        </div>
      </ion-slide>
      <ion-slide>

        <div class= "conteinerLivro1">          
          <img class="imgLivro1" src ="../assets/imagens/livro3.jpg">
          <p>
          A menina que<br> 
          roubava li...
          </p>
          <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
        </div>

        <div class= "conteinerLivro1">          
          <img class="imgLivro1" src ="../assets/imagens/livro4.jpg">
          <p style="text-align: center;">
            Coraline<br> 
                  
          </p>
          <img class="estrelaLivro1" style="margin-top: 1.3vh;" src ="../assets/imagens/cincoEstrelas.png">           
        </div>
        </ion-slide>
      </ion-slides>
      </div>
    
  
  </div>

  <div class="linhaHome1"></div>

  <div class="conteinerPublicados">
    <div class="tituloConteinerPublicados">
      <h2>Meus Livros Publicados</h2>
      <p>Ver livros>></p>
    </div>    

    <div class="conteinerTodosLivros">

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro5.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro6.jpg">
        <p style="text-align: center;">
        Não<br> 
        definido
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" style="margin-bottom: 8vh;" src ="../assets/imagens/livro9.jpg">
                   
      </div>
    </div>  
  </div>  

  <div class="linhaHome1"></div>

  <div class="conteinerGeralInteresses"> 
    <h2>Baseados em seus interesses</h2>

    <div class="conteinerTodosLivros">
      <ion-slides>
        <ion-slide>
    
      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro1.png">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro7.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro4.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro1.png">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>
    </ion-slide>
    <ion-slide>

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro7.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerLivro1">          
        <img class="imgLivro1" src ="../assets/imagens/livro4.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>
      </ion-slide>
    </ion-slides>
    </div>


  </div>

  <div class="conteinerConheça">
    <div class="tituloConteinerConheça">
      <h2 style="text-align: center;">
        Conheça os livros<br>
        publicados na liber!
      </h2>
      <button class="button">Ver todos os livros</button>
    </div>    

    <div class="conteinerLivrosConheça">

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/Livro2.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro3.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro4.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>
    </div>

    <div class="conteinerLivrosConheça">

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro8.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/Livro2.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro7.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>
    </div>

    <div class="conteinerLivrosConheça">

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/Livro2.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro3.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro4.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>
    </div>

    <div class="conteinerLivrosConheça">

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro8.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/Livro2.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>

      <div class= "conteinerlivroConheça1">          
        <img class="imgLivro1" src ="../assets/imagens/livro7.jpg">
        <p>
        Pequeno ma-<br> 
        nual Antirra...
        </p>
        <img class="estrelaLivro1" src ="../assets/imagens/cincoEstrelas.png">           
      </div>
    </div>

    <div class="pulaPagina">
      <button class="botaoNumero">
        <p>1</p>
      </button>

      <button class="botaoNumero">
        <p>2</p>
      </button>

      <button class="botaoNumero">
        <p>...</p>
      </button>

      <button class="botaoNumero">
        <p>proxima></p>
      </button>
    </div>
  </div>
  


</ion-content>
